<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Apartment</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="headerfooter.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!-- Ion Slider -->
    <link rel="stylesheet" href="../../plugins/ion-rangeslider/css/ion.rangeSlider.min.css">
    <!-- bootstrap slider -->
    <link rel="stylesheet" href="../../plugins/bootstrap-slider/css/bootstrap-slider.min.css">
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> -->
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"> -->
    <script src="./main.js"></script>

</head>

<body>

    <header style="width: 100%;">
        <div class="pos-f-t">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="bg-header-content p-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <h1 class="text-white h1 "><a class="text-white" href="./index.html">TRANG CHỦ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Contact.html">TRANG LIÊN HỆ</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="">TRANG TIN TỨC</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./About.html">VỀ CÔNG TY</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Apartment.html">TRANG
                                    MUA/BÁN NHÀ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./DetailProperties.html">TRANG
                                    MUA/BÁN CĂN HỘ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN ĐẤT</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./User.html">TRANG THÔNG TIN
                                    NGƯỜI DÙNG</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Login.html">TRANG ĐĂNG NHẬP</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Register.html">TRANG ĐĂNG
                                    KÝ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG ĐĂNG
                                    TIN BẤT ĐỘNG SẢN</a>
                            </h1>
                            <p class="mt-5">TUYỂN DỤNG</p>
                            <P>LIÊN HỆ</P>
                        </div>
                        <div class="col-sm-5 text-center mt-5">
                            <h4 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TIN TỨC</a></h4>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./PhongThuy.html">PHONG THỦY</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Sao.html">SAO & BIỆT
                                    THỰ</a></h1>
                            <h4>BIỂU TƯỢNG</h4>
                            <h4>KHU DÂN CƯ</h4>
                            <h4>KHÁCH HÀNG</h4>
                            <h4>NHÀ Ở</h4>
                            <h4>CĂN HỘ</h4>
                            <h4>DỰ ÁN</h4>
                            <h4>ĐẤT NỀN</h4>


                        </div>
                        <div class="col-sm-3 text-right mt-5">
                            <p>FACEBOOK</p>
                            <P>YOUTUBE</P>
                            <P>LINKEDIN</P>
                            <P>ZALO</P>
                            <P>INSTAGRAM</P>
                            <P>TIKTOK</P>
                            <P>84.28-356789</P>
                            <P>CONTACT@ALPHADELTA.VN</P>

                        </div>

                    </div>


                </div>

            </div>

            <nav class="navbar navbar-dark bg-header nav-head" style="width: 100%;">

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="row-header row">
                    <!-- <h2 class="text-center" id="logo">ALPHADELTA</h2> -->
                    <img src="image/logo New1.png" width="" height="100px" alt="">
                </div>
                <div class="d-flex header-trans">
                    <img class="mr-2 find-search" src="./image/icons8-find-48.png" alt="">

                    <a class="a-mobile-trans" href="">VN</a>
                    <hr class="hr-trans">
                    <a class="a-mobile-trans" href="">EN</a>
                </div>

            </nav>

        </div>
    </header>
    <div class="filter-by-real">
        <div class="co-2 ml-5 mt-5">



            <nav class="navbar navbar-expand-lg navbar-light">


                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">


                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Buy Sell
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Buy Sell</a>
                                <a class="dropdown-item" href="#">Rent</a>

                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Type Properties
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown" style="width: 250px;">
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Home</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Street House</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Apartment</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Villa</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Land</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Pen-house</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>



                                <a class="dropdown-item" href="#">Another action</a>
                                <div class="dropdown-divider"></div>
                                <div class="row">
                                    <div class="col-sm-6 pl-4">

                                        <button class="btn btn-light"><i class="fas fa-redo"></i> Reset</button>
                                    </div>
                                    <div class="col-sm-6 ">
                                        <button class="btn btn-danger"> <i class="fas fa-search"></i> Find</button>
                                    </div>
                                </div>

                            </div>
                        </li>

                        <select name="" id="select-province" class="form-control">
                            <option value="">Province</option>
                        </select>
                        <select name="" id="select-district" class="form-control">
                            <option value="">District</option>
                        </select>
                        <select name="" id="select-ward" class="form-control">
                            <option value="">Ward</option>
                        </select>
                        <button id="btn-search" class="btn btn-danger mx-2"> <i class="fas fa-search"></i></button>


                    </ul>

                </div>
            </nav>


        </div>
    </div>
    <!-- content -->
    <div class="row mx-2 mt-2 mb-5">
        <div class="col-lg-9 col-md-7">
            <div class="row mt-4" id="row-realestate">

            </div>
        </div>
        <!-- filter -->
        <div class="col-lg-3 col-md-5">

            <div class="row margin">
                <!-- filter -->

                <div class="col-lg-12 text-center mt-2 bg-light py-5">
                    <p class="text-filter mb-3">Filter By Price</p>
                    <div class="col-sm-12 mb-4">
                        <input id="range_1" type="text" name="range_1" value="">
                    </div>

                    <!-- <div class="card range-filter" style="width: 18rem;"> -->
                    <div class="range-filter">
                        <ul class="list-group list-group-flush sroll">
                            <li id="all-price" class="list-group-item"><a href="">All price $</a></li>
                            <li id="under-1000" class="list-group-item"><a href="">Under 1000 USD</a></li>
                            <li id="1000-1500" class="list-group-item"><a href="">1000 USD - 1500 USD</a></li>
                            <li id="1500-2000" class="list-group-item"><a href="">1500 USD - 2000 USD</a></li>
                            <li id="2000-2500" class="list-group-item"><a href="">2000 USD - 2500 USD</a></li>
                            <li id="2500-3000" class="list-group-item"><a href="">2500 USD - 3000 USD</a></li>
                            <li id="3500-4000" class="list-group-item"><a href="">3500 USD - 4000 USD</a></li>
                            <li id="5000-10000" class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                        </ul>
                    </div>



                    <!-- </div> -->
                </div>

                <!-- filter area -->
                <div class="col-sm-12 text-center mt-5 bg-light py-5">
                    <p class="text-filter mb-3">Filter By Area</p>

                    <div class="col-sm-12 mb-4">
                        <input id="range_2" type="text" name="range_1" value="">
                    </div>
                    <!-- <div class="card range-filter" style="width: 18rem;"> -->
                    <div class="range-filter">
                        <ul class="list-group list-group-flush sroll">

                            <li id="under30" class="list-group-item"><a href="">Under 30m2</a></li>
                            <li id="30-50" class="list-group-item"><a href="">30m2 - 50m2</a></li>
                            <li id="50-80" class="list-group-item"><a href="">50m2 -80m2</a></li>


                            <li id="80-110" class="list-group-item"><a href="">80m2 - 110m2</a></li>
                            <li id="110-140" class="list-group-item"><a href="">110m2 - 140m2</a></li>
                            <li id="140-170" class="list-group-item"><a href="">140m2 - 170m2</a></li>
                            <li id="170-200" class="list-group-item"><a href="">170m2 - 200m2</a></li>
                            <li id="200-300" class="list-group-item"><a href="">200m2 - 300m2</a></li>
                            <li id="300-400" class="list-group-item"><a href="">300m2 - 400m2</a></li>
                            <li id="400-500" class="list-group-item"><a href="">400m2 - 500m2</a></li>
                            <li id="500-10000" class="list-group-item"><a href="">Over 500m2 </a></li>
                        </ul>
                    </div>



                    <!-- </div> -->
                </div>


            </div>

        </div>
    </div>
    <!-- content -->


    <footer>
        <div class="footer-content">
            <div class="row">
                <div class="col-sm-5" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2500">
                    <h2 class="">THÔNG TIN
                    </h2>

                    <h1 class="mb-5">LIÊN HỆ</h1>

                    <h4 class="info-footer">TRỤ SỞ</h4>
                    <p>Alphadelta 96 Phan Đăng Lưu, Quận 9, Thành phố Hồ Chí Minh</p>
                    <h4 class="info-footer">VĂN PHÒNG ĐẠI DIỆN Ở HÀ NỘI</h4>
                    <p>LK- C29, Khu biệt thự liền kề Embassy Garden,
                        Hoàng Minh Thảo, Xuân Tảo, Bắc Từ Liêm, Hà Nội</p>
                    <h4 class="info-footer">LIÊN HỆ VỚI CHÚNG TÔI </h4>
                    <p>Hotline: (+84 00 1234 5679)</p>
                    <p>Email: contact@alphadelt.vn</p>
                    <div class="d-flex mt-5">
                        <img src="./image/icons8-facebook-96 (1).png" height="70px" alt="">
                        <img src="./image/icons8-tiktok-96.png" height="70px" alt="">
                        <img src="./image/icons8-instagram-96.png" height="70px" alt="">
                    </div>


                    <div class="mt-5">
                        <p>@ 2021 Alphadelta All rights reserved</p>
                    </div>

                </div>

                <div class="col-sm-2">

                </div>
                <div class="col-sm-5 text-center">
                    <img class="img-building-footer" src="./image/apartment footer_transparent.png" width="100%"
                        height="650px" alt="">
                </div>


            </div>
        </div>
    </footer>
</body>
<!-- Ion Slider -->
<script src="../../plugins/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
<!-- Bootstrap slider -->
<script src="../../plugins/bootstrap-slider/bootstrap-slider.min.js"></script>
<script>

    "use strict";
    /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */
    // const gBASE_URL = "http://localhost:8080/"

    /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
    $(function () {
        /* BOOTSTRAP SLIDER */
        $('.slider').bootstrapSlider()

        /* ION SLIDER */
        $('#range_1').ionRangeSlider({
            min: 0,
            max: 50000,
            from: 1000,
            to: 5000,
            type: 'double',
            step: 1,
            prefix: '$',
            prettify: false,
            hasGrid: true
        })
        $('#range_2').ionRangeSlider({
            min: 0,
            max: 500,
            from: 10,
            to: 30,
            type: 'double',
            step: 1,
            prefix: 'm2',
            prettify: false,
            hasGrid: true
        })
    })

    /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */

    /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/


</script>

</html>